Package twisted :: Package words :: Module ircservice

[show private | hide private]
[frames | no frames]

## Module twisted.words.ircservice

Classes
`IRCChatter` |
`IRCGateway` |

Function Summary
| `ctcpToWords(query_tag)`
| `wordsToCtcp(style)`

Variable Summary
`dictionary` | `mapCtcpToWords`
`dictionary` | `mapWordsToCtcp`

Variable Details

### mapCtcpToWords

  Type:
    `dictionary`
  Value:

        {'ACTION': 'emote'}

### mapWordsToCtcp

  Type:
    `dictionary`
  Value:

        {'emote': 'ACTION'}

Generated by Epydoc 1.1 on Sat Feb 15 21:18:24 2003 | http://epydoc.sf.net